Commit d1ec5dac authored by Lunarixus's avatar Lunarixus Committed by pixelboot
Browse files

sailfish: Add prebuilt power-ext library



- Resolves: linker: CANNOT LINK EXECUTABLE "/vendor/bin/hw/android.hardware.thermal@2.0-service.pixel": library "pixel-power-ext-V1-ndk_platform.so" not found: needed by main executable

Change-Id: I8454c3c3078327ded71aaa3f7c869a686fe9853a
Signed-off-by: default avatarelectimon <electimon@gmail.com>
parent 1c8329cc
......@@ -805,6 +805,7 @@ PRODUCT_COPY_FILES += \
vendor/google/sailfish/proprietary/vendor/lib64/libxml.so:$(TARGET_COPY_OUT_VENDOR)/lib64/libxml.so \
vendor/google/sailfish/proprietary/vendor/media/LMspeed_508.emd:$(TARGET_COPY_OUT_VENDOR)/media/LMspeed_508.emd \
vendor/google/sailfish/proprietary/vendor/media/PFFprec_600.emd:$(TARGET_COPY_OUT_VENDOR)/media/PFFprec_600.emd \
vendor/google/sailfish/proprietary/vendor/lib64/pixel-power-ext-V1-ndk_platform.so:$(TARGET_COPY_OUT_VENDOR)/lib64/pixel-power-ext-V1-ndk_platform.so \
vendor/google/sailfish/proprietary/vendor/qcril.db:$(TARGET_COPY_OUT_VENDOR)/qcril.db \
vendor/google/sailfish/proprietary/vendor/qcril_database/upgrade/1_version_intro.sql:$(TARGET_COPY_OUT_VENDOR)/qcril_database/upgrade/1_version_intro.sql \
vendor/google/sailfish/proprietary/vendor/qcril_database/upgrade/2_db_upgrade.sql:$(TARGET_COPY_OUT_VENDOR)/qcril_database/upgrade/2_db_upgrade.sql \
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment